name = "GTNH-CodeChickenCore"
filename = "CodeChickenCore-1.4.12.jar"
side = "client"

[download]
url = "https://github.com/GTNewHorizons/CodeChickenCore/releases/download/1.4.12/CodeChickenCore-1.4.12.jar"
hash-format = "sha256"
hash = "440a171306a608be2fe08812bb98b598deca76e98ba511e15dd8ac106d5c8756"

[option]
optional = true
default = true
description = "fucked up evil gtnh fork of codechickencode, needed for gtnh-flavor not enough items"

[update]
[update.github]
branch = "master"
regex = "^.+(?<!-api|-dev|-dev-preshadow|-sources)\\.jar$"
slug = "GTNewHorizons/CodeChickenCore"
tag = "1.4.12"
